Package Gnumed :: Package wxpython :: Module gmExportAreaWidgets :: Class cExportAreaSaveAsDlg |
[frames] | no frames]

# Class cExportAreaSaveAsDlg

source code

                                                   wx.Dialog --+
                                                               |
    wxGladeWidgets.wxgExportAreaSaveAsDlg.wxgExportAreaSaveAsDlg --+
                                                                   |
                                                                  cExportAreaSaveAsDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgExportAreaSaveAsDlg.wxgExportAreaSaveAsDlg.__init__